# Copyright (c) 2021, JINGROW and Contributors
# MIT License. See LICENSE

from jingrow.exceptions import ValidationError


class NewsletterAlreadySentError(ValidationError):
	pass


class NoRecipientFoundError(ValidationError):
	pass


class NewsletterNotSavedError(ValidationError):
	pass
